<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="50129" dateMiseAJour="2024-12-11" id="vif_tj-50129-01" idPresta="65fbec0c187962d24de252a6" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Cherbourg</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>15 RUE DES TRIBUNAUX</Ligne>
        <Ligne>CS 60740</Ligne>
        <CodePostal>50100</CodePostal>
        <NomCommune>CHERBOURG EN COTENTIN</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>50001</commune>
        <commune>50013</commune>
        <commune>50020</commune>
        <commune>50021</commune>
        <commune>50022</commune>
        <commune>50026</commune>
        <commune>50030</commune>
        <commune>50031</commune>
        <commune>50033</commune>
        <commune>50041</commune>
        <commune>50045</commune>
        <commune>50049</commune>
        <commune>50051</commune>
        <commune>50052</commune>
        <commune>50055</commune>
        <commune>50057</commune>
        <commune>50059</commune>
        <commune>50064</commune>
        <commune>50070</commune>
        <commune>50073</commune>
        <commune>50077</commune>
        <commune>50079</commune>
        <commune>50082</commune>
        <commune>50083</commune>
        <commune>50086</commune>
        <commune>50087</commune>
        <commune>50096</commune>
        <commune>50101</commune>
        <commune>50103</commune>
        <commune>50105</commune>
        <commune>50127</commune>
        <commune>50129</commune>
        <commune>50135</commune>
        <commune>50138</commune>
        <commune>50142</commune>
        <commune>50149</commune>
        <commune>50150</commune>
        <commune>50156</commune>
        <commune>50160</commune>
        <commune>50162</commune>
        <commune>50163</commune>
        <commune>50169</commune>
        <commune>50170</commune>
        <commune>50171</commune>
        <commune>50172</commune>
        <commune>50173</commune>
        <commune>50175</commune>
        <commune>50176</commune>
        <commune>50177</commune>
        <commune>50178</commune>
        <commune>50183</commune>
        <commune>50184</commune>
        <commune>50186</commune>
        <commune>50187</commune>
        <commune>50190</commune>
        <commune>50191</commune>
        <commune>50194</commune>
        <commune>50196</commune>
        <commune>50203</commune>
        <commune>50207</commune>
        <commune>50209</commune>
        <commune>50220</commune>
        <commune>50222</commune>
        <commune>50227</commune>
        <commune>50230</commune>
        <commune>50233</commune>
        <commune>50235</commune>
        <commune>50238</commune>
        <commune>50240</commune>
        <commune>50241</commune>
        <commune>50242</commune>
        <commune>50246</commune>
        <commune>50251</commune>
        <commune>50257</commune>
        <commune>50258</commune>
        <commune>50268</commune>
        <commune>50269</commune>
        <commune>50270</commune>
        <commune>50285</commune>
        <commune>50294</commune>
        <commune>50296</commune>
        <commune>50299</commune>
        <commune>50305</commune>
        <commune>50332</commune>
        <commune>50335</commune>
        <commune>50341</commune>
        <commune>50342</commune>
        <commune>50360</commune>
        <commune>50369</commune>
        <commune>50370</commune>
        <commune>50373</commune>
        <commune>50374</commune>
        <commune>50382</commune>
        <commune>50384</commune>
        <commune>50385</commune>
        <commune>50386</commune>
        <commune>50387</commune>
        <commune>50390</commune>
        <commune>50395</commune>
        <commune>50396</commune>
        <commune>50400</commune>
        <commune>50401</commune>
        <commune>50402</commune>
        <commune>50412</commune>
        <commune>50416</commune>
        <commune>50417</commune>
        <commune>50418</commune>
        <commune>50421</commune>
        <commune>50425</commune>
        <commune>50426</commune>
        <commune>50427</commune>
        <commune>50430</commune>
        <commune>50433</commune>
        <commune>50435</commune>
        <commune>50442</commune>
        <commune>50454</commune>
        <commune>50457</commune>
        <commune>50460</commune>
        <commune>50461</commune>
        <commune>50467</commune>
        <commune>50469</commune>
        <commune>50471</commune>
        <commune>50477</commune>
        <commune>50478</commune>
        <commune>50479</commune>
        <commune>50480</commune>
        <commune>50486</commune>
        <commune>50490</commune>
        <commune>50498</commune>
        <commune>50503</commune>
        <commune>50507</commune>
        <commune>50509</commune>
        <commune>50511</commune>
        <commune>50517</commune>
        <commune>50519</commune>
        <commune>50520</commune>
        <commune>50522</commune>
        <commune>50523</commune>
        <commune>50536</commune>
        <commune>50539</commune>
        <commune>50551</commune>
        <commune>50562</commune>
        <commune>50567</commune>
        <commune>50571</commune>
        <commune>50572</commune>
        <commune>50575</commune>
        <commune>50576</commune>
        <commune>50577</commune>
        <commune>50578</commune>
        <commune>50579</commune>
        <commune>50580</commune>
        <commune>50585</commune>
        <commune>50587</commune>
        <commune>50588</commune>
        <commune>50593</commune>
        <commune>50594</commune>
        <commune>50596</commune>
        <commune>50598</commune>
        <commune>50599</commune>
        <commune>50600</commune>
        <commune>50602</commune>
        <commune>50604</commune>
        <commune>50609</commune>
        <commune>50610</commune>
        <commune>50611</commune>
        <commune>50613</commune>
        <commune>50614</commune>
        <commune>50615</commune>
        <commune>50618</commune>
        <commune>50619</commune>
        <commune>50620</commune>
        <commune>50621</commune>
        <commune>50623</commune>
        <commune>50633</commune>
        <commune>50634</commune>
        <commune>50643</commune>
        <commune>50646</commune>
        <commune>50648</commune>
    </CompetenceCommunale>
</Organisme>